//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2015.06.09 at 11:11:31 AM CEST 
//


package net.ihe.gazelle.tempmodel.org.decor.art.model;

import javax.xml.bind.annotation.XmlEnum;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for IssuePriority.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * <pre>
 * &lt;simpleType name="IssuePriority"&gt;
 *   &lt;restriction base="{}EnumerationToken"&gt;
 *     &lt;enumeration value="HH"/&gt;
 *     &lt;enumeration value="H"/&gt;
 *     &lt;enumeration value="N"/&gt;
 *     &lt;enumeration value="L"/&gt;
 *     &lt;enumeration value="LL"/&gt;
 *   &lt;/restriction&gt;
 * &lt;/simpleType&gt;
 * </pre>
 * 
 */
@XmlType(name = "IssuePriority")
@XmlEnum
public enum IssuePriority {


    /**
     * Highest
     * 
     */
    HH,

    /**
     * High
     * 
     */
    H,

    /**
     * Normal
     * 
     */
    N,

    /**
     * Low
     * 
     */
    L,

    /**
     * Lowest
     * 
     */
    LL;

    public String value() {
        return name();
    }

    public static IssuePriority fromValue(String v) {
        return valueOf(v);
    }

}
